<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [respectGainRate](./bitburner.ganggeninfo.respectgainrate.md)

## GangGenInfo.respectGainRate property

Respect earned per game cycle

**Signature:**

```typescript
respectGainRate: number;
```
